## matomo-component-cache 2.0.6

=== debian/changelog ===
matomo-component-cache (2.0.6-2) unstable; urgency=medium

  * Fixup the autoload path
  * Add a patch to fix the cache lib version restriction

 -- William Desportes <williamdes@wdes.fr>  Mon, 20 Jan 2025 21:34:05 +0100

matomo-component-cache (2.0.6-1) unstable; urgency=medium

  [ William Desportes, Utkarsh Gupta ]
  * Initial release

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 18 Jan 2025 05:36:24 +0530
