=== debian/control ===
Source: matomo-component-cache
Section: php
Priority: optional
Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
Uploaders: William Desportes <williamdes@wdes.fr>,
           Utkarsh Gupta <utkarsh@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-matomo-doctrine-cache,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.7.0
Homepage: https://github.com/matomo-org/component-cache
Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-component-cache
Vcs-Git: https://salsa.debian.org/matomo-team/matomo-component-cache.git
Rules-Requires-Root: no

Package: php-matomo-component-cache
Architecture: all
Multi-Arch: foreign
Depends: php-pear, ${misc:Depends}, ${phpcomposer:Debian-require}
Description: PHP caching library based on Doctrine cache
 This is a PHP caching library based on Doctrine cache that supports different
 backends. It is developed with the focus on speed with abilities to fetch
 hundreds of entries from the cache in one request.
 .
 It supports the following compression formats:
  - Array (holds cache entries only during one request but is very fast)
  - Null (useful for development, won't cache anything)
  - File (stores the cache entry on the file system)
  - Redis (stores the cache entry on a Redis server, requires phpredis)
  - Chained (allows one to chain multiple backends to make sure it will read
    from a fast cache if possible)
  - DefaultTimeout and KeyPrefix can be used to wrap other backend with default
    parameters
