=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_build:
	phpabtpl \
	        --basedir . \
	        composer.json \
	        > debian/autoload.php.tpl

	phpab --basedir src \
	        --output src/autoload.php \
	        --template debian/autoload.php.tpl src/

override_dh_auto_test:
	phpunit tests/ --no-coverage --do-not-cache-result --bootstrap ./src/autoload.php
