=== debian/tests/control ===
Test-Command: phpunit tests/ --no-coverage --do-not-cache-result --bootstrap /usr/share/php/matomo/cache/autoload.php
Depends: phpunit, @
Features: test-name=unit-tests
