=== debian/watch ===
version=4
https://github.com/matomo-org/component-cache/tags .*/v?(\d.*)@ARCHIVE_EXT@
