## matomo-component-cache 3.0.0

=== debian/changelog ===
matomo-component-cache (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Drop now default Priority: optional
  * Drop now default Rules-Requires-Root: no
  * Use phpunit --fail-on-empty-test-suite
  * Migrate d/watch to version 5
  * Exclude .github from the upstream
  * Refresh patches
  * Bump Standards-Version to 4.7.3
  * Use phpunit --fail-on-empty-test-suite

 -- William Desportes <williamdes@wdes.fr>  Mon, 19 Jan 2026 13:53:33 +0100
