=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: matomo-component-cache
 Section: php
-Priority: optional
 Maintainer: Debian-matomo-maintainers <debian-matomo-maintainers@alioth-lists.debian.net>
 Uploaders: William Desportes <williamdes@wdes.fr>,
            Utkarsh Gupta <utkarsh@debian.org>
@@ -10,11 +9,10 @@
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/matomo-org/component-cache
 Vcs-Browser: https://salsa.debian.org/matomo-team/matomo-component-cache
 Vcs-Git: https://salsa.debian.org/matomo-team/matomo-component-cache.git
-Rules-Requires-Root: no
 
 Package: php-matomo-component-cache
 Architecture: all
