=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	        --template debian/autoload.php.tpl src/
 
 override_dh_auto_test:
-	phpunit tests/ --no-coverage --do-not-cache-result --bootstrap ./src/autoload.php
+	phpunit --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap ./src/autoload.php
