=== debian/tests/control ===
Test-Command: phpunit --no-coverage --do-not-cache-result --fail-on-empty-test-suite --bootstrap /usr/share/php/matomo/cache/autoload.php
Depends: phpunit, @
Features: test-name=unit-tests
